
Application: gvSIG desktop - gvSIG bugs #1360
Does not persist the invisibility of geometry field (all fields) in the table
11/07/2012 10:09 AM - Vicent Domenech

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2057 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
New view
Add layer  Alicante_Cnivel_ICV_SHP2d.shp (
http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cnivel_ICV_SHP2d.zip )
Open attribute table of the layer
Go to Table in project manager
Select the table Alicante_Cnivel_ICV_SHP2d.shp
Click on properties button
Activate the checkbox of Geometry field 
Clik Ok and save the project
Open again the project
Check the geometry column in the table doesn't appear, it is invisible
(This happens with all fields)

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2175: Persis... New 01/03/2014

History
#1 - 12/07/2012 01:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/12/2012 11:15 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#3 - 01/03/2014 01:02 PM - Juan Lucas Domínguez
- Status changed from New to Invalid

I have opened a feature request for this #2175

#4 - 01/13/2014 09:00 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel
